Mailinglist Archive: opensuse-bugs (11332 mails)

< Previous Next >
[Bug 450528] yast2 updater: installs pullin-flash-player update together with you stack updates
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 3 Dec 2008 07:37:11 -0700 (MST)
  • Message-id: <20081203143711.D9DF9CC7D3@xxxxxxxxxxxxxxxxxxxxxx>

User jsuchome@xxxxxxxxxx added comment

Jiří­ Suchomel <jsuchome@xxxxxxxxxx> changed:

What |Removed |Added

--- Comment #4 from Jiří­ Suchomel <jsuchome@xxxxxxxxxx> 2008-12-03 07:37:10
MST ---
Pkg::ResolvableProperties reports the pullin-flash-player patch as _not_

2008-12-01 18:22:43 <1> linux-nkbk(30301) [YCP]
clients/online_update_select.ycp:167 patch needed but not selected:
$["affects_pkg_manager":false, "arch":"noarch", "description":"The installation
of this package triggers online update of\nflash-player.\n", "download_size":0,
"inst_size":0, "interactive":false, "is_needed":true, "locked":false,
"medium_nr":0, "name":"pullin-flash-player", "reboot_needed":false,
"relogin_needed":false, "source":1, "status":`available, "summary":"Placeholder
for Adobe Flash PlugIn", "vendor":"maint-coord@xxxxxxx", "version":"277"]

Than basically follows Pkg::PkgCommit

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >